/****************** SYSTEM ********************************************/
body {
	overflow:hidden;
	font:12px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size:12;
}
input {	
	font-family:arial;
	font-size:12;
}
input {
	border: 1px solid #ccc;
	outline: 0;
	-webkit-appearance: none;
}
input.rounded:focus {
	border-color: #339933;
}
table {	
	font:12px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size:12;
}
.kotak {
	border-collapse : collapse;
	bordercolor : #111111;
}
.system {
	position:absolute;
	left:0px; 
	top:0px; 
	width:100%; 
	height:100%;
	background:#fff;
}

.system_block {
		z-index:3;
		position:absolute;
		background-color:#15382d;
		left:0px;
		top:0px;
		width:100%;
		height:100%;
		display:none
}
.system_form {
	background:transparent;
	left:0px; 
	top:0px; 
	width:100%;
	height:100%;
	overflow:hidden
}



.loading {
  position: absolute;
  top: 50px;
  left: 10px;

  margin: 0 auto;
  padding: 10px;

  width: 100px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;

  text-align: center;
  color: #fff;
  border: 1px solid rgb(79, 79, 79);
  background: #1F1D1D;
}

.splash {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index : 1;
  margin: 0 auto;
  padding: 0px;

  width: 100%;
  height: 100%;  

  text-align: center;
  color: #fff;    
}
.progress {
	position:absolute;
	left:0px;
	top:-20px;
	z-index : 1000;
	width:100%;
	height:20;
	color: #0099cc;
	font-size:10px;
	font-family:arial;
	background: transparent;
}

/* Styling tooltip */
.tooltip {
  display: block;
  position: absolute;

  padding: 6px;
  font-size: 12px;  
  color: #fff;
  
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;

  border: 1px solid rgb(79, 79, 79);
  background: rgb(0, 0, 0);
  /* Make background a bit transparent for browsers that support rgba */    
  background: rgba(0, 0, 0, 0.3);
}

.hint {
	position:absolute;
	left:0px;
	top: 0px;
	z-index : 1000;
	width: auto;
	height:auto;
	display: block;
  
}
.hint_bg {
	position:absolute;
	left:0px;
	top: 0px;	
	width: 100%;
	height:100%;
}
.hint_msg {
	position:absolute;
	left:0px;
	top: 0px;	
	width: auto;
	color: #f00;
	height:auto;
	white-space: nowrap;
	padding: 3px;
	font-size: 11px;  
	-webkit-border-radius: 10px;
  	   -moz-border-radius: 10px;
  			border-radius: 10px;
 	border: 1px solid rgb(79, 79, 79);
  	background: rgba(255,255,255, 0.8);
  	
}
.error_log {
	position:absolute;
	left:0;
	top:0;
	z-index : 1000;
	width:100%;
	height:100;
	color: #ffffff;
	font-size:10px;
	font-family:arial;
	display: none;
	background: transparent;
}
.error_log_cont {
	position:absolute;
	left:0;
	top:0;	
	width:100%;
	height:100%;	
	font-size:10px;
	font-family:arial;
	overflow: auto;
}
.error_bg {
	position:absolute;
	left:0;
	top:0;	
	width:100%;
	height:100%;		
	background: #999999;
	opacity:0.5;
	filter:Alpha(opacity=50);
}
.tooltip, .arrow:after {
  background: black;
  border: 1px solid blue;
}

.tooltip {
  pointer-events: none;
  opacity: 0;
  display: inline-block;
  position: absolute;
  padding: 10px 20px;
  color: white;
  border-radius: 20px;
  margin-top: 20px;
  text-align: center;
  font: bold 14px "Helvetica Neue", Sans-Serif;
  font-stretch: condensed;
  text-decoration: none;
  text-transform: uppercase;
  box-shadow: 0 0 7px black;
}
.arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  top: -16px;
}
.arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: 6px;
  width: 25px;
  height: 25px;
    -webkit-box-shadow: 6px 5px 9px -9px black,
                      5px 6px 9px -9px black;
  -moz-box-shadow: 6px 5px 9px -9px black,
                   5px 6px 9px -9px black;
  box-shadow: 6px 5px 9px -9px black,
              5px 6px 9px -9px black;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);

}
.tooltip.active {
  opacity: 1;
  margin-top: 5px;
  -webkit-transition: all 0.2s ease;
  -moz-transition:    all 0.2s ease;
  -ms-transition:     all 0.2s ease;
  -o-transition:      all 0.2s ease;
}
.tooltip.out {
  opacity: 0;
  margin-top: -20px;
}
